## falkon 23.08.5

=== debian/changelog ===
falkon (23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:30:25 -0700

falkon (23.08.4-0ubuntu3) noble; urgency=medium

  * Release to archive. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 08 Feb 2024 01:49:01 -0700

falkon (23.08.4-0ubuntu2) noble; urgency=medium

  * Add apparmor profile to fix userns. Ref: LP:2046844 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 06 Feb 2024 15:19:42 -0700

falkon (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:11:25 +0000

falkon (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:30:33 +0000

falkon (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:26:55 +0100

falkon (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:55:07 +0100

falkon (23.08.0-1ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Use correct official signed release tarball from download.kde.org.
      The tarballs generated by github from tags on the KDE github mirror
      are not official or signed, and are not generated by the KDE release
      scripts. Their contents are often not complete, and should not be
      used to upload to distributions.
    - Point watch file to correct location on download.kde.org.
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Build depend on dh-sequence-kf5
    - Update lintian overrides
    - Rename debian/NEWS.Debian -> debian/NEWS as suggested by lintian
    - Remove src/lib/data/html/jquery*.js from Files-Excluded from copyright
      file, apparently these files come with source from upstream now
    - Remove add-source-minified-js.patch, apparently it's not needed anymore

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Aug 2023 15:37:34 +0100

falkon (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:49:56 +0100

falkon (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:30:02 +0100

falkon (23.04.3-1ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Use correct official signed release tarball from download.kde.org.
      The tarballs generated by github from tags on the KDE github mirror
      are not official or signed, and are not generated by the KDE release
      scripts. Their contents are often not complete, and should not be
      used to upload to distributions.
    - Point watch file to correct location on download.kde.org.
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Build depend on dh-sequence-kf5
    - Update lintian overrides
    - Rename debian/NEWS.Debian -> debian/NEWS as suggested by lintian
    - Remove src/lib/data/html/jquery*.js from Files-Excluded from copyright
      file, apparently these files come with source from upstream now
    - Remove add-source-minified-js.patch, apparently it's not needed anymore

 -- Rik Mills <rikmills@kde.org>  Sat, 15 Jul 2023 09:37:37 +0100

falkon (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:42:09 +0100

falkon (23.04.2-1ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Use correct official signed release tarball from download.kde.org.
      The tarballs generated by github from tags on the KDE github mirror
      are not official or signed, and are not generated by the KDE release
      scripts. Their contents are often not complete, and should not be
      used to upload to distributions.
    - Point watch file to correct location on download.kde.org.
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Build depend on dh-sequence-kf5
    - Update lintian overrides
    - Rename debian/NEWS.Debian -> debian/NEWS as suggested by lintian
    - Remove src/lib/data/html/jquery*.js from Files-Excluded from copyright
      file, apparently these files come with source from upstream now
    - Remove add-source-minified-js.patch, apparently it's not needed anymore

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Jun 2023 17:17:03 +0100

falkon (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:53:43 +0100
