=== debian/control ===
Source: falkon
Section: web
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: cmake (>= 3.1),
               debhelper-compat (= 13),
               dh-apparmor,
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.27.0),
               libjs-jquery,
               libjs-jquery-ui,
               libkf5archive-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5purpose-dev,
               libkf5wallet-dev,
               libqt5x11extras5-dev,
               libssl-dev,
               libx11-dev,
               libxcb-util0-dev,
               pkg-config,
               pkg-kde-tools,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-private-dev,
               qtchooser,
               qtscript5-dev,
               qttools5-dev,
               qttools5-dev-tools,
               qtwebengine5-dev,
Standards-Version: 4.6.1
Homepage: https://userbase.kde.org/Falkon
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/falkon
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/falkon

Package: falkon
Architecture: amd64 arm64 armhf i386 mipsel
Depends: libqt5sql5-sqlite,
 qml-module-qtwebengine,
 qtwebengine5-dev-tools,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libsvtav1enc0
Suggests: apparmor
Conflicts: qupzilla (<< 3.0.0~)
Replaces: qupzilla (<< 3.0.0~)
Provides: www-browser
Description: lightweight web browser based on Qt WebEngine
 Falkon is a new and very fast Qt Webengine browser. It aims to be a
 lightweight web browser available through all major platforms.
 .
 Falkon has all standard functions you expect from a web browser. It
 includes bookmarks, history (both also in sidebar) and tabs. Above
 that, you can manage RSS feeds with an included RSS reader, block ads
 with a builtin AdBlock plugin, block Flash content with Click2Flash
 and edit the local CA Certificates database with an SSL Manager.
