=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

override_dh_auto_configure:
	dh_auto_configure
	# create jquery.js and jquery-ui.js as symlinks rather than
	# uglified files
	ln -s jquery-1.12.4.js src/lib/data/html/jquery.js
	ln -s jquery-ui-1.12.1.js src/lib/data/html/jquery-ui.js

override_dh_auto_clean:
	# remove eventually previously created symlinks
	rm -f src/lib/data/html/jquery.js src/lib/data/html/jquery-ui.js
	dh_auto_clean

override_dh_install:
	mkdir -p debian/falkon/etc/apparmor.d
	cp debian/falkon-apparmor debian/falkon/etc/apparmor.d/usr.bin.falkon
	dh_apparmor --profile-name=usr.bin.falkon -pfalkon
